{% load static %}

<header>
    <!-- <nav id="Navbar" class="navbar navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="{% url 'home:index' %}">
                    <h4>Afriza's Story 5</h4>
                </a>
            </div>
            <ul class="nav navbar-nav">
                <li>
                    {% for link,name in nav%}
                    <a href="{{link}}">{{name}}</a> {% endfor %}
                </li>
            </ul>
        </div>
    </nav> -->

    <nav id="Navbar" class="navbar navbar-expand-lg navbar-dark">
        <!-- <div class="container-fluid"> -->
        <div class="navbar-header">
            <a class="navbar-brand" href="{% url 'home:index' %}">
                <h4>Afriza's <span class="orange-text">Story 5</span></h4>
            </a>
            <button id="NavbarHeaderButton" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                {% for link,name in nav%}
                <li class="nav-item">
                    <a class="nav-link" href="{{link}}">{{name}}</a>
                </li>
                {% endfor %}
            </ul>
        </div>
        <!-- </div> -->
    </nav>
</header>